body { 
  color: #4a4a4a; 
  margin: 0 auto; 
  text-align: center; 
  background-color: #fafafa;
  font-family: FFDINStdRegular;
}

h1 {
  font-family: FFDINStdCondensedMedium;
  margin-top: 0;
  margin-bottom: 0;
}

h2 {
  font-family: FFDINStdBold;
}

/*h3 {
    font-family: FFDINStdBold;
}*/

h4 {
    font-family: FFDINStdBold;
    margin-bottom: 0;
}

@media (max-width: 860px) {

  h1 {
    font-size: 24px;
  }

  h3 {
    font-size: 16px !important;
  }

  .slick-prev:before { width: 40px !important; height: 40px !important; font-size: 40px !important; color: #4a4a4a !important; z-index: 100 !important; }
  .slick-prev { width: 40px !important; height: 40px !important; left:10px !important; z-index: 100 !important;}
  .slick-next:before { width: 40px !important; height: 40px !important; font-size: 40px !important; color: #4a4a4a !important; }
  .slick-next { width: 40px !important; height: 40px !important; right: 10px !important;}

  .chart-container {
    display: block !important;
  }

  .donut-chart-container {
    width: 100% !important;
  }

  .bar-chart-container {
    width: 100% !important;
  }

  
  .default-text- {
    font-size: 18px !important;
  }
}

@media (min-width: 861px) {

.slider-container {
  width: 90%;
  text-align: center;
  margin: 0 auto;
  padding-top: 10px;
  padding-bottom: 20px;
}

.slider {
 padding: 0px 20px 0px 20px;
 margin-top: 10px;
}
.slide-slider {
  margin: 0 auto;
}

.slick-prev:before { width: 40px; height: 40px; font-size: 40px !important; color: #4a4a4a !important; }
.slick-prev { width: 40px; height: 40px; left:-45px !important; }
.slick-next:before { width: 40px; height: 40px; font-size: 40px !important; color: #4a4a4a !important; }
.slick-next { width: 40px; height: 40px; right: -45px !important;}

.chart-container {
  display: flex;
  width: 100%;
  margin-bottom: 35px;
}

.donut-chart-container {
  width: 50%;
}

.bar-chart-container {
  width: 50%;
}

.percent {
  font-family: FFDINStdBold;;
}

/*.slice {
  transition: all .3s ease-in-out;
}*/

.domain {
  stroke: none ;
}

path {
  stroke: #fff;
}

.slice:hover {
  transform: scale(1.05);
}

.slice-selected {
  transform: scale(1.05);
}

.bar:hover {
  transform: scale(1.03) translateY(-10px);
}

.bar-selected {
  transform: scale(1.03) translateY(-10px);
}

.tick {
   font-family: FFDINStdRegular;
  font-size: 13px;
}
}

div.slick-slider {
  width: 1px;
  min-width: 100%;
}